Bug 1467836 - [RFE] Provide support for SR-IOV Live migration
[RFE] Provide support for SR-IOV Live migration
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
13.0 (Queens)
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Eoghan Glynn
Joe H. Rahme
https://blueprints.launchpad.net/nova...
: FutureFeature
Depends On:
Blocks: 1419948
  Show dependency treegraph
 
Reported: 2017-07-05 05:31 EDT by Bertrand
Modified: 2017-07-13 14:54 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-13 08:45:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bertrand 2017-07-05 05:31:49 EDT
Description of problem:
This feature request is for support of live migration of VM with SR-IOV ports

Upstream References:
https://etherpad.openstack.org/p/sriov_ocata
https://review.openstack.org/#/c/244489/
Comment 2 Franck Baudin 2017-07-05 06:26:44 EDT
Can you confirm that the request is to support SR-IOV live migration by using macvtap interfaces? If so, can you explain why not using plain OVS and prefer macvtap, as performances should be the same: any comparison performance report would help to prioritize this feature. Thanks!
Comment 3 Gideon Agmon 2017-07-11 06:07:20 EDT
(In reply to Franck Baudin from comment #2)
> Can you confirm that the request is to support SR-IOV live migration by
> using macvtap interfaces? If so, can you explain why not using plain OVS and
> prefer macvtap, as performances should be the same: any comparison
> performance report would help to prioritize this feature. Thanks!

Currently we don't require this feature. So I think it can be closed for now.
Comment 4 Franck Baudin 2017-07-13 08:45:44 EDT
Thanks, closing!

Note You need to log in before you can comment on or make changes to this bug.